html {min-width: 1000px;}
body{margin:0 auto;background-color:#EAEAEA;}
#global{margin:0 auto;width:1010px;border-left:1px solid #646464;border-right:1px solid #646464;background-color:#f8f8f1;}
.texte {color: #000000;font:13px/20px verdana;margin: 0px;text-align: justify;text-decoration: none;}
.texteactu {color: #3F3F3F;font:13px verdana;margin: 0px;text-align: justify;text-decoration: none;}
.intertitre {clear:left;color:#006FA4;font:18px/26px verdana;margin:20px 0 20px;}
.sujet{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;color:#1955a3;font-weight:bold;}
.fond{font-family:Arial,Verdana,Helvetica,sans-serif;font-weight:normal;color:#515151;background-color:#e3ebc6;padding:5px;}
.imgLeft{float:left;margin-left:5px;margin-right:5px;margin-bottom:5px;margin-top:5px;}
.imgLeft2{float:left;margin-left:5px;margin-right:5px;margin-bottom:5px;margin-top:5px;background-color:#eaeaea;}
.copyright{color:#000;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;}
.copyright2{color:#404029;font-family:Verdana,Arial,Helvetica,sans-serif;font-style:italic;font-size:10px;}
.copyright3{color:#000;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;padding:0 10px 5px 10px;background:url(/images/menu4.png) top left no-repeat;}
.texte2{font-family:Tahoma,Verdana;font-size:12px;text-align:center;color:#000;}
.texte3{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;text-align:right;color:#646464;}
.texte4{padding:5px 10px 5px 10px;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;}
h1{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:13px;color:#1955a3;font-weight:bold;}
h3{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:15px;color:#1955a3;font-weight:bold;}
h4{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;color:#1955a3;font-weight:bold;}
h5{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:15px;color:#0053A4;font-weight:bold;text-align:center;}
h5:hover{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:15px;color:#0053A4;font-weight:bold;text-align:center;}
.titrenews {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;color:#0053A4;font-weight:bold;text-align:center;}
.titrenews:hover{text-decoration: underline;}
.titrehabitat{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;color:#1955a3;font-weight:bold;}
.rubrique{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;font-weight:bold;color:#fff;}
.textePetit{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:9px;color:#646464;}
a:link{color:#1955a3;text-decoration:none;}
a:visited{color:#1955a3;text-decoration:none;}
a:hover{color:#1955a3;text-decoration:none;}
a{target:_blank;}
.menu a:link{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;font-weight:bold;color:#fff;text-decoration:none;}
.menu a:visited{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;font-weight:bold;color:#fff;text-decoration:none;}
.menu a:hover{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;font-weight:bold;color:#dedede;text-decoration:none;}
.menu2 a:link{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;color:#fff;text-decoration:none;}
.menu2 a:visited{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;color:#fff;text-decoration:none;}
.menu2 a:hover{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;color:#000;text-decoration:none;}
.menu3 a:link{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;color:#565656;text-decoration:none;}
.menu3 a:visited{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;color:#565656;text-decoration:none;}
.menu3 a:hover{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;color:#000;text-decoration:none;}
.photosPositionnementDROIT{float:right;margin-left:15px;margin-bottom:15px;}
.photosPositionnementGAUCHE{float:left;margin-right:15px;margin-bottom:15px;}
.tiret{border-top:dashed 1px;border-top-color:#afada2;}
.boiteFormulaire{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:9px;color:#848692;border:1px solid #c5c7cb;background-color:#fff;}
.photos{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;color:#646464;}
div.bloc_une_acc div.cont{background:#eaf4d7;border:1px solid #abd35f;border-bottom:none;padding:5px;}
div.bloc_une_acc{margin:auto;width:580px;background:url(../pics/bloc_une_acc_bas.gif) bottom no-repeat;padding:0 0 11px 0;}
div.bloc_une_acc li{list-style:none;}
#tab_container{padding:3px 0 3px 0;text-align:left;}
#tabs{padding-bottom:2px;margin:0;border-bottom:1px solid #777;}
#tabs li{list-style:none;margin:0;display:inline;}
#tabs li a{padding:2px 7px;margin:0;border:1px solid #777;border-bottom:none;text-decoration:none;background:#ddd;}
#tabs li a#current{background:#fff;border:1px solid #777;border-bottom:1px solid #fff;text-decoration:none;font-weight:bold;color:#777;}
.titremenaces{color:#447a1c;font-weight:bold;padding:5px 10px 5px 10px;margin:0;font-size:1.4em;}
.titreconservation{color:#ff9600;font-weight:bold;padding:5px 10px 5px 10px;margin:0;font-size:1.4em;}
.titrephotos{color:#000;font-weight:bold;padding:5px 10px 5px 10px;margin:0;font-size:1.4em;}
.titrebiodiversite{color: #C00;font: normal normal bold 18px/normal Arial, sans-serif;text-align: justify;text-decoration: none;text-transform: none;}
.tabnav{border-bottom:5px solid #a4a4a4;float:left;width:100%;margin:0;padding:0;list-style:none;}
.tabnav li{background:url(/images/gris.png) top left no-repeat;float:left;margin:0 2px 0 0;padding:0 0 0 2px;font-size:1em;color:#888;}
.tabnav li a{background:#fff url(/images/gris.png) top right no-repeat;float:left;display:block;padding:5px 9px;text-decoration:none;}
.tabnav li:hover{background:url(/images/gris2.png) top left no-repeat;}
.tabnav li a:hover{background:#fff url(/images/gris2.png) top right no-repeat;color:#000;}
.tabnav li.selected{color:#fff;}
.tabnav li.selected a{color:#fff;}
.tabnav li.selected{background:url(/images/gris-selec.png) top left no-repeat;padding-left:2px;}
.tabnav li.selected a{background:#fff url(/images/gris-selec.png) top right no-repeat;padding-right:10px;}
.tabnav2{border-bottom:5px solid #a4a4a4;float:left;width:100%;margin:0;padding:0;list-style:none;}
.tabnav2 li{background:url(/images/gris.png) top left no-repeat;float:left;margin:0 1px 0 0;padding:0 0 0 1px;font-size:.8em;color:#888;}
.tabnav2 li a{background:#fff url(/images/gris.png) top right no-repeat;float:left;display:block;padding:5px 9px;text-decoration:none;}
.tabnav2 li:hover{background:url(/images/gris2.png) top left no-repeat;}
.tabnav2 li a:hover{background:#fff url(/images/gris2.png) top right no-repeat;color:#000;}
.tabnav2 li.selected{color:#fff;}
.tabnav2 li.selected a{color:#fff;}
.tabnav2 li.selected{background:url(/images/gris-selec.png) top left no-repeat;padding-left:2px;}
.tabnav2 li.selected a{background:#fff url(/images/gris-selec.png) top right no-repeat;padding-right:10px;}
.minitop{position:absolute;margin-top:73px;background-image:url(images/basombre.png);width:205px;height:12px;padding:9px 10px 9px 10px;}
.minitop p{font-size:13px;color:#fff;font-weight:normal;font-family:Georgia;padding:0;margin:0 0 6px 0;line-height:12px;}
.minitop a:link,.minitop a:visited,.minitop a:active{background-image:none;margin:0;padding:0;color:#fff;text-decoration:none;}
.minitop a:hover{color:#fff;text-decoration:none;}
.minitop{clear:both;}
.normal{font-size:11px;text-align:justify;color:#191919;line-height:140%;display:block;width:225px;clear:both;margin:8px 0 10px 0;padding:0;}
#mediaNavigator{text-align:center;margin:13px 0 0 -12px;}
#media-player{text-align:center;margin-bottom:10px;}
.minitop2{position:absolute;margin-top:45px;background-image:url(images/basombre.png);width:530px;height:12px;padding:9px 10px 9px 10px;}
.minitop2 p{font-size:13px;color:#fff;font-weight:normal;font-family:Georgia;padding:0;margin:0 0 6px 0;line-height:12px;}
.minitop2 a:link,.minitop2 a:visited,.minitop2 a:active{background-image:none;margin:0;padding:0;color:#fff;text-decoration:none;}
.minitop2 a:hover{color:#fff;text-decoration:none;}
.minitop2{clear:both;}
.normal2{font-size:12px;text-align:justify;color:#191919;line-height:140%;display:block;width:550px;clear:both;margin:8px 0 10px 0;padding:0;}
.minitop3{position:absolute;margin-top:62px;background-image:url(images/basombre.png);width:180px;height:12px;padding:9px 10px 9px 10px;}
.minitop3 p{font-size:13px;color:#fff;font-weight:normal;font-family:Georgia;padding:0;margin:0 0 6px 0;line-height:12px;}
.minitop3 a:link,.minitop3 a:visited,.minitop3 a:active{background-image:none;margin:0;padding:0;color:#fff;text-decoration:none;}
.minitop3 a:hover{color:#fff;text-decoration:none;}
.minitop3{clear:both;}
.normal3{font-size:12px;text-align:justify;color:#191919;line-height:110%;display:block;width:200px;clear:both;margin:8px 0 10px 0;padding:0;}
#position{float:left;width:100%;margin:0;}
#position ul#position2{list-style-type:none;padding-left:8px;background:none;float:left;margin:7px 0;font-size:11px;color:#777;text-align:left;}
#position ul#position2 a{color:#777;}
#position ul#position2 li{background:transparent url(images/position.gif) no-repeat bottom right;display:inline;margin:0;padding:5px 15px 5px 5px;}
ul#menu3{margin:0;padding:0;font-size:11px;text-align:right;background:url(images/trait.gif) no-repeat bottom right;margin-bottom:25px;}
ul#menu3 li{list-style:none;list-style-image:none;padding:10px 5px 10px 0;text-align:left;display:block;background:url(images/trait.gif) no-repeat top right;}
ul#menu3 li a{text-decoration:none;color:#000;}
ul#menu3 li a:hover{text-decoration:underline;}
ul#menu3 li.selected{background:url(images/fd_menu3.gif) no-repeat top right;font-weight:bold;padding-right:20px;margin-left:-15px;position:relative;right:-15px;}
ul#menu3 li.selected a{color:#333;}
#footer{width:1000px;height:59px;}
#footer .row1{height:5px;background:url(images/bg_foot.gif) top left repeat-x;}
#footer .row2{height:54px;background:#919190;color:#fff;font-size:10px;}
#footer .row2 div{padding:19px 0 0 61px;}
#footer .row2 .indent{margin:0 15px 0 15px;}
#footer .row2 a{color:#fff;text-decoration:underline;}
#footer .row2 a:hover{color:#fff;text-decoration:none;}
.minitop4{position:absolute;margin-top:73px;background-image:url(images/basombreexp.png);width:220px;height:12px;padding:9px 10px 9px 10px;}
.minitop4 p{font-size:12px;color:#fff;font-weight:normal;font-family:Georgia;padding:0;margin:0 0 6px 0;line-height:12px;}
.minitop4 a:link,.minitop a:visited,.minitop a:active{background-image:none;margin:0;padding:0;color:#fff;text-decoration:none;}
.minitop4 a:hover{color:#fff;text-decoration:none;}
.minitop4{clear:both;}
.normal4{font-size:11px;text-align:justify;color:#191919;line-height:140%;display:block;width:240px;clear:both;margin:8px 0 10px 0;padding:0;}
.minitop5{position:absolute;margin-top:73px;background-image:url(images/basombre450.png);width:360px;height:12px;padding:9px 10px 9px 10px;}
.minitop5 p{font-size:12px;color:#fff;font-weight:normal;font-family:Georgia;padding:0;margin:0 0 6px 0;line-height:12px;}
.minitop5 a:link,.minitop a:visited,.minitop a:active{background-image:none;margin:0;padding:0;color:#fff;text-decoration:none;}
.minitop5 a:hover{color:#fff;text-decoration:none;}
.minitop5{clear:both;}
.normal5{font-size:11px;text-align:justify;color:#191919;line-height:140%;display:block;width:380px;clear:both;margin:8px 0 10px 0;padding:0;}
.tableaunuisible{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;}

.separation {background:transparent url(images/trait.png);no-repeat top left;width: 940px;height: 1px;margin: 5px 0 0 5px;}
.separation hr {display: none;}
.separation2 {background:transparent url(images/trait.png);no-repeat top left;width: 550px;height: 1px;margin: 3px 0 0 3px;}
.separation2 hr {display: none;}

.separation3 {background:transparent url(images/trait.png);no-repeat top left;width: 150px;height: 1px;margin: 15px 0 0 15px;}
.separation3 hr {display: none;}
#footer_noir{background:#1B2A30;font-size:12px;font-family: arial;}
#footer_noir_centre{width:930px;margin-right:auto;margin-left:auto;padding:10px;color:#ffffff;text-align:center;}
#footer_noir a{color:#CEE4B0;}
.pub {float : left;margin-bottom:5px;margin-right:5px;padding-right:5px;position:relative;}
.pub2{display:block;}
.pub3{background-color:transparent;padding:0px;position:relative;}

.titredroite {background-color: transparent;background-image: url(images/titre.png);background-repeat: repeat-x;color: #666;font: normal normal bold 1px/normal Verdana, sans-serif;height: auto;margin: 0px;padding-bottom: 3px;padding-left: 11px;padding-right: 3px;padding-top: 3px;text-align: justify;text-decoration: none;text-transform: none;}

h2.vert {border-bottom:2px solid #54990F;height:17px;margin:21px 0 0;overflow:hidden;padding:0;}
h2.vert a {background:url("/images/bg_titre_vert.gif") repeat-x scroll 0 0 #54990F;color:#FFFFFF;display:block;float:left;font:bold 11px/18px Verdana,sans-serif;height:17px;overflow:hidden;padding:0 10px;text-transform:uppercase;}
h2.vert em {background:url("/images/bg_titre_vert.gif") repeat-x scroll 0 0 #54990F;color:#FFFFFF;display:block;float:left;font:bold 11px/18px Verdana,sans-serif;height:17px;overflow:hidden;padding:0 10px;text-transform:uppercase;}
h2.vert span {background:url("/images/bg_titre_vert.gif") repeat-x scroll 0 0 #54990F;color:#FFFFFF;display:block;float:left;font:bold 11px/18px Verdana,sans-serif;height:17px;overflow:hidden;padding:0 10px;text-transform:uppercase;}
.rechercheblock {width:150px;background:none repeat scroll 0 0 #F4F4F4;padding:5px 10px 10px;font-size:13px;text-align:left;}
.rechercheblock2 {width:550px;background:none repeat scroll 0 0 #F4F4F4;padding:5px 10px 10px;font-size:13px;text-align:left;}
.rechercheblock3 {width:600px;background:none repeat scroll 0 0 #F4F4F4;padding:5px 10px 10px;font-size:13px;text-align:left;}
.titrecategorie  {
display:block;
font-size:22px;
font-weight:bold;
color:#3366CC;
}
.hrcategorie {
color: red;
background-color: #3366CC;
height: 5px;
border: 0;
}
h1.titre  {
color:#6B9F3B;
font-size:21px;
line-height:23px;
padding:0 0 5px;
text-align: center;
}
.cap {
color:#444444;
float:left;
font-size:62px;
font-weight:bold;
line-height:48px;
width:auto;
}